/*
 * Created by IntelliJ IDEA.
 * User: Mike
 * Date: Jul 15, 2004
 * Time: 6:23:01 PM
 */
package com.atlassian.confluence.extra.calendar.model;

import org.joda.time.DateMidnight;

public class CalendarModelDay
{
    private final DateMidnight date;
    private final boolean currentMonth;

    public CalendarModelDay(DateMidnight date, boolean currentMonth)
    {
        this.date = date;
        this.currentMonth = currentMonth;
    }

    public DateMidnight getDate()
    {
        return date;
    }

    public boolean isCurrentMonth()
    {
        return currentMonth;
    }
}